UART_UPDATE_TIMEOUT(9)

NAME
uart_update_timeout - update per-port FIFO timeout.

SYNOPSIS

void uart_update_timeout (struct uart_port * port, unsigned int cflag, unsigned int baud);

ARGUMENTS

port
    uart_port structure describing the port

cflag
    termios cflag value

baud
    speed of the port

DESCRIPTION

Set the port FIFO timeout value. The cflag value should reflect the actual hardware settings.